# pgmbentley

Updated: 11 January 1991
Table Of Contents

## NAME

pgmbentley - Bentleyize a PGM image

## SYNOPSIS

pgmbentley [pgmfile]

## DESCRIPTION

This program is part of Netpbm.

pgmbentley reads a PGM image as input and performs the Bentley Effect, and writes a PGM image as output.

The Bentley Effect is described in "Beyond Photography" by Holzmann, chapter 4, photo 4. It's a vertical smearing based on brightness.

## OPTIONS

There are no command line options defined specifically for pgmbentley, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pgmoil, ppmrelief, pgm

## AUTHOR

Copyright (C) 1990 by Wilson Bent (whb@hoh-2.att.com)

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR